/* ############################# */
/* ## Universidad ORT Uruguay ## */
/* ##-------------------------## */
/* ##   Sitio institucional   ## */
/* ############################# */


/* ---------- GRAL ---------- */

/* Variables */
:root { 
	--mainColor: #661020;
	--bulletImg: url(../../si2/images/bullet-listas.svg);
}

a { color: #661020; }
a:hover { color: #363636; }
h2,h3,h4,h5 { color: #363636; }

/* Cabezal */
#head { border-top-color: #661020; border-bottom-color: #363636; background: #661020; }

/* Exclusivo Institucional */
.logoORT { width: 110px; background-image: url(../images/logo-universidad-ort-uruguay.svg); }
.logoORT a::before,
.logoORT a::after,
.menuLinkOrt { display: none; }
@media screen and (max-width: 900px) {
	body { border-top: none; }
	#head { top: 0; }
	.logoORT { position: static; width: 110px; height: 80px; }
}

#bottompanel2 { margin-top: 0; }
#bottompanel2 .bottompanel-body::after { display: none; }
#bottompanel2 .meta-htm:last-child { order: 0; flex: auto; position: relative; width: 24%; max-width: 24%; }
#bottompanel2 .networks { position: static; }
#bottompanel2 .networks ul { display: flex; flex-wrap: wrap; }
#bottompanel2 .networks ul li a { color: #484848; }
#bottompanel2 .networks ul li:last-child { order: 0; width: 100%; margin-top: .5em; }
#bottompanel2 .networks ul li:last-child a { color: #1d1d1d; }
@media screen and (max-width: 1024px) {
	#bottompanel2 .bottompanel-body .meta-htm:last-child { order: -1; flex-basis: 100%; max-width: 100%; margin: 0; }
	#bottompanel2 .networks ul { justify-content: center; margin-bottom: 2em; padding-bottom: 2em; border-bottom: 1px solid #dadada; }
	#bottompanel2 .networks ul li:last-child { text-align: center; }
	#bottompanel2 .bottompanel-body > div { flex-basis: 50%; max-width: 50%; margin-bottom: 3em; }
}
@media screen and (max-width: 640px) {
	#bottompanel2 .networks ul { justify-content: space-between; }
}
@media screen and (max-width: 460px) {
	#bottompanel2 .bottompanel-body > div { flex-basis: 100%; max-width: 100%; }
}
/* Fin Exclusivo Institucional */

#topmenu1 { color: #fff; }
#topmenu1 a { color: #fff; }
#topmenu1 a:hover { color: #fff; }
#topmenu1 .depth1 > li div::after,
#topmenu1 .depth1 > li a::after { background-color: #fff; }
#topmenu2 a { color: #eaeaea; }
#topmenu2 a:hover { color: #fff; }
#topmenu2 > ul li::before { color: #eaeaea; }

#buscador .buscadorTabs { border-color: #661020; }
#buscador .buscadorTabs li a { border-color: #661020; color: #661020; }
#buscador .buscadorTabs li.active a { background-color: #661020; color: #fff; }
#buscador .buscadorTabEst a::after { background-image: url(../images/ico-diploma-regular.svg); }

#buscador form input[type=search],
#search-sector1 form input[type=search] { background-image: url(../images/ico-search-mobile.svg); }
#buscador form input[type=submit],
#search-sector1 form input[type=submit] { border-color: #3b0711; background: #661020; }
@media screen and (max-width: 1400px) {
	#topmenu1::before { color: #fff; transition: .3s; }
	#topmenu1.navOpen::before { background-color: #661020; color: #fff; }
	#topmenu1 > ul { border-top-color: #661020; }
}
@media screen and (max-width: 1200px) {
	#topmenu1 { color: #1d1d1d; }
	#topmenu1 .depth1 > li div::after,
	#topmenu1 .depth1 > li a::after { background-color: #661020; }
	#topmenu1 a { color: #1d1d1d; }
	#topmenu1 a:hover { color: #661020; }
}
@media screen and (max-width: 900px) {
	.headSearch { background-size: 60%; }
}

/* Menú flotante */
.menuScroll li a::before { background: #661020; border-color: #500a17; }

/* Panel inferior */
#bottompanel2::before { display: none; }

/* Pie */
#foot { background-color: #661020; color: #fff; }
#foot .contentFoot .address a,
#foot a { color: #fff; }
#foot .contentFoot .logoOrt { background-image: url(../../common/img/logo-universidad-ort-uruguay-blanco.svg); }

/* Contenido */
#content-title h1 { color: #661020; }
#content-description { color: #363636; }

table thead th { border-bottom-color: #661020; }

/* ---------- MODULOS (Colores) ---------- */

.modBoxThumb.modBox .box { background: #f3f3f3; }
.modSingle.modSingleOverlap .mod:nth-child(odd) .boxCont,
.modBoxThumb.modBox.mod:nth-child(odd) .box { background: #fff; }
.modBoxIcon .boxes .box > a { background: #f3f3f3; }
.modBoxIcon.mod:nth-child(odd) .boxes .box > a { background: #fff; }
.modBoxIcon .box .boxMedia { color: #661020; }

.modSingle.modSingleOverlap .boxes .boxCont { background: #f3f3f3; }
.modColor.modSingle.modSingleOverlap .boxes .boxCont,
.modSingle.modSingleOverlap:nth-child(odd) .boxCont { background: #fff; }
.modSingle .boxes h3 { color: #661020; }
.modSingle.modColor .boxes h3 { color: #fff; }
.modBoxBullet .boxes .box > a { background: #f3f3f3; }
.modBoxBullet:nth-child(odd) .boxes .box > a { background: #fff; }

.modBoxThumb.modRotator.mod:not(.modNoLink) .box { background-color: transparent; }
.modBoxThumb.modRotator.mod .box > a { background-color: #f3f3f3; }
.modBoxThumb.modRotator.mod:nth-child(odd) .box { background-color: transparent; }
.modBoxThumb.modRotator.mod:nth-child(odd) .box > a { background-color: #fff; }
.modBoxThumb.modRotator.modNoLink:nth-child(odd) .box { background-color: #fff; }

.mod h2 { color: #661020; }

.boxes, 
.boxes a { color: #222; }

.mod.modColor {
	background: 
		url(../images/bg-destacado-top.svg) no-repeat center top / contain, 
		url(../images/bg-destacado-bottom.svg) no-repeat center bottom / contain,
		#661020; } /* El color e imagen de fondo de los módulos pares es igual en todos los portales. Los destacados están en el css propio de cada portal. */
.mod.modColor { color: #fff; }
.mod.modColor a { color: #fff; }
.mod.modColor h2 { color: #fff; }
.mod.modColor.modBoxIcon .boxMedia { color: #fff; }
.mod.modColor.modSingleOverlap .boxes h2 { color: #661020; }
.mod.modColor .boxes { color: #fff; }
.mod.modColor.modSingleOverlap .boxes { color: #222; }
@media screen and (max-width: 1024px) {
	.mod.modColor {
		background-image: 
			url(../images/bg-destacado-top-mov.svg), 
			url(../images/bg-destacado-bottom-mov.svg); } 
}

.imgPrincipal img { width: 100%; height: 100%; object-fit: cover; }
.imgPrincipal > .modInner  { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); white-space: nowrap; }
.imgPrincipal .toExplore { background-color: #661020; }

/* Botones mod normales */
a.boton,
.boxBt a,
.modBt a { background: #661020; color: #fff; border-color: #581725; }
a.boton:hover,
.boxBt a:hover,
.modBt a:hover { background: #fff; color: #661020; }

/* Botones mod fondo gris */
.modThumb.modDestacado .boxBt a,
.modBgImg .boxBt a,
.modBgImg .modBt a,
.mod:nth-child(odd) .boxBt a,
.mod:nth-child(odd) .modBt a { background: #fff; color: #581725; border-color: #581725; }
.modThumb.modDestacado .boxBt a:hover,
.modBgImg .boxBt a:hover,
.mod:nth-child(odd) .boxBt a:hover,
.modBgImg .modBt a:hover,
.mod:nth-child(odd) .modBt a:hover { background: #661020; color: #fff; }

/* Botones mod fondo color */
.mod.modColor .boxBt a,
.mod.modColor .modBt a { background: #fff; color: #581725; border-color: #fff; }
.mod.modColor .boxBt a:hover,
.mod.modColor .modBt a:hover { background: #661020; color: #fff; }
.mod.modColor.modSingleOverlap [class*=Bt] a { border-color: #661020; }


.box .colgado { color: #661020; }

.modBoxThumb:not(.modLightbox) .boxes .boxMedia.boxVideo::before { background-image: url(../images/ico-thumb-video.svg); }

/* Box destacado */
.modBox.modBoxThumb.modDestacado .box h3 { background: #661020; color: #fff; }
.modSingle.modSingleLeft.modDestacado .boxMedia img { box-shadow: -40px -40px #661020; }
.modSingle.modSingleRight.modDestacado .boxMedia img { box-shadow: 40px 40px #661020; }
@media screen and (max-width: 640px) {
	.modSingle.modSingleLeft.modDestacado .boxMedia img { box-shadow: -20px -20px #661020; }
	.modSingle.modSingleRight.modDestacado .boxMedia img { box-shadow: 20px 20px #661020; }
}

/* Box slider */
.mod.modColor.modSlider .boxes .box { background: transparent; }
.mod.modColor.modSlider .boxes,
.mod.modColor.modSlider .boxes a,
.mod.modColor.modSlider .box h3 { color: #fff; }


#column-1 .type-ortSection-container section.customLevels:first-child,
#column-1 .type-ortSection-container section:first-child + .customLevels { background: none; }


/* AddThis */
.tools.active .icons-share,
.active .tools .icons-share { background-color: #661020; color: #fff; }

/* Íconos manuales */
/* --------------- */
/* Agregar la clase manteniendo el resto del selector y agregar la url de la imagen */
.modBoxIcon .boxIco.claseicono { background-image: url(mod-ico-ejemplo.svg); }
.modBoxIcon .boxIco.claseicono { background-image: url(mod-ico-ejemplo.svg); }


/* ---------- CONTENIDO ---------- */

p.destacados  {
	background: 
		url(../images/bg-destacado-top.svg) no-repeat center top / contain, 
		url(../images/bg-destacado-bottom.svg) no-repeat center bottom / contain,
		#661020;
}
@media screen and (max-width: 1024px) {
	p.destacados {
		background-image: 
			url(../images/bg-destacado-top-mov.svg), 
			url(../images/bg-destacado-bottom-mov.svg); } 
}
p.destacados2,
p.destacados3 { color: #661020; }

.content-navContext nav::before { color: #661020; }
.content-navContext nav .navTit.selected::after,
.content-navContext nav h3.selected::after,
.content-navContext nav li.selected a::after { border-bottom-color: #661020; }

#content-toptitle { color: #484848; }

/* Listas */
/*.ort-description     ul li::before,
.copete              ul li::before,
.ort-genericGontent  ul li::before,
.type-ortnews        ul li::before,
.modExpanded         ul li::before { background-image: url(../images/bullet-listas.svg); }*/

/* Citas */
blockquote p .quoteClose,
blockquote p:first-child::after,
blockquote p:first-child::before { background-image: url(../images/quotes.svg); }

/* Formularios */
#type-innova-form2 #Enviar.btn-submit,
#centralpanel .jsonform-wrapper .form-button button { background: #661020; border-color: #661020; color: #fff; }
#type-innova-form2 #Enviar.btn-submit:hover,
#centralpanel .jsonform-wrapper .form-button button:hover { background-color: #fff; color: #661020; }
.modExpanded link[href*=jsonform] ~ h2 { color: #661020; }

/* Google results - Resultados de búsqueda */
#centralpanel .searchScope ~ div a b,
#centralpanel .searchScope ~ div a { color: #661020; }
#centralpanel .searchScope ~ div .gsc-url-top * { color: #484848; }
#centralpanel .searchScope ~ div .gsc-search-button-v2 { background-color: #661020; border-color: #661020; }
#centralpanel .gsc-results .gsc-cursor-box .gsc-cursor-page { color: #661020; }

/* ---------- Carreras ---------- */

/* Presentación */
.mod.modProdPresentacion.modBox.modBoxIcon .boxes .box.boxC2A > a,
.mod.modProdPresentacion.modBox.modBoxIcon .boxes .box#boxPresInscripcion > a { background: #661020; }

/* Coordinador */
.mod.modProdCoord .modCont .coordinator strong { color: #661020; }

/* Reunión informativa */
.modProdReunion .box h2,
#type-ortProduct-container .modEvents .colgado { background: #661020; }

/* Plan de estudios */
#pagPlanEstudios .ort-planTaller-container .box-title a,
#pagPlanEstudios .ort-planSem-container { border-color: #926f76; }
.planEstudios .content-main-title h2,
.planEstudios .planTitle { background-color: #926f76; color: #fff; }

/* Orientaciones */
.modProdOrientaciones.op2 .boxes .box .boxMedia,
.modProdOrientaciones.op2 .boxes .box.open h3,
.modProdOrientaciones.op2 .boxes .box h3:hover ,
.modProdOrientaciones.op2 .boxes .box:hover .boxMedia,
.modProdOrientaciones.op2 .boxes .box.open .boxMedia,
.modProdOrientaciones .boxes .box .boxMedia { background-color: #661020; }
.modProdOrientaciones .boxes .box h3 { color: #661020; }
.modProdOrientaciones .boxes .box.open h3 { border-bottom-color: #661020; }
.modProdOrientaciones .boxes .box h3::before { background-image: url(../images/bullet-listas.svg); }

.modProdOrientaciones.op2 .boxes .box h3 {  border-color: #661020; }

/* Navegación */
.estudiarNav ul,
.estudiarNav ul li a.active { border-color: #661020; }
.estudiarNav ul li a.active { background-color: #661020; }
.estudiarNav ul li a::after { background-image: url(../images/bullet-listas.svg); }
.estudiarNav ul li .navItCount { border-color: #661020; color: #661020; }
.movEstudiarNav#mov_carreras-universitarias::before { color: #661020; }

@media screen and (max-width: 1024px) {
	.carrerasSearch { padding: 20px 6% 10px; }
}

/* Buscador de carreras */
.estudiarSearch .fsEstudiarSearchFld input { background-image: url(../images/ico-search-mobile.svg); }
.estudiarSearch .fsFormBt input { border-color: #351018;background-color: #581725; }
.estudiarSearch #message,
.searchNoResults { color: #661020; }

/* Más información */
#mas-informacion h2 { color: #661020; }

/* ---------- Clases personalizadas ---------- */

/* Niveles*/
.mod.customLevels .boxes .box .boxMedia::before { background: #661020; color: #fff; border-color: #661020; }
.mod.customLevels .boxes .box a:hover .boxMedia::before { color: #661020; }

/* Recursos (Hereda de Niveles) */

/* Admisiones */
.mod.customAdmisiones .mod3 .box:nth-child(1n + 4) a { background: #661020; }
.mod.customAdmisiones .mod3 .box:nth-child(1n + 4) .boxMedia,
.mod.customAdmisiones .mod3 .box:nth-child(1n + 4) .boxCont h3 { color: #fff; }

/* Facultades */
.mod.customFaculties .box .boxMedia { background: #f5f2f2; color: #661020; }

/* Experiencia internacional */
.customExpInternacional .box h3 { color: #661020; }

/* Search in Section */
.searchInSection form input[type=search] { background-image: url(../images/ico-search-mobile.svg); }
.searchInSection form button[type=submit],
.searchInSection form input[type=submit] { border-color: #3b0711; background: #661020; }

/* Deportes - Plantel */
.customPlantel .boxCont ul li { color: #661020; }

/* Deportes - Logros */
.customLogros .boxes .box h3 { color: #661020; }

/* Deportes - Jugadores */
/*.customJugadores .boxCont { background: #f3f3f3; }
.customJugadores.mod:nth-child(2n+1) .boxCont { background: #fff; }
.customJugadores .boxCont h3 { color: #661020; }*/

/* Lista de PDF */
.customPdf .boxes .box h3 { color: #661020; }

/* Citas */
.customCita:not(.modColor) .modDescription p:first-child::after,
.customCita:not(.modColor) .modDescription p:first-child::before,
.customCita:not(.modColor) .boxCont p:first-child::after,
.customCita:not(.modColor) .boxCont p:first-child::before { background-image: url(../images/quotes.svg); }

/* Infografía */
.mod.customInfografia .box .boxMedia { background-color: #661020; }
.mod.customInfografia .box .boxCont h3 { border-color: #661020; }
.mod.customInfografia .box:first-child h3,
.mod.customInfografia .box:last-child h3 { background-color: #661020; border-color: white; }
.mod.customInfografia .box:last-child .boxCont { border-color: #661020; }
		/* Puntos */
.mod.customInfografia .boxes li.box:nth-child(1n)::before,
.mod.customInfografia .boxes li.box:nth-child(1n+1)::after { border-color: #661020; }
.mod.customInfografia .boxes .box:nth-child(1n) .boxCont::before,
.mod.customInfografia .boxes .box .boxCont::after,
.mod.customInfografia .box .boxCont::before { background-color: #661020; }

/* Página de gracias */
.customGracias h1 { color: #661020; }


/* Página de Carreras por bachillerato */
.pagCarrerasxBachiller table tr .fa { display: table-cell; }

.pagCarrerasxBachiller table tr td,
.pagCarrerasxBachiller table th { border:none; text-align: center; }

.pagCarrerasxBachiller #toppanel + #centralpanel.withoutleftwidth { margin-left: 1.69606%; width: 63.3912%; padding: 0 40px 30px 0; }
.pagCarrerasxBachiller #toppanel + #centralpanel.fullwidth { margin-left:0; width:100%; padding:0 2.08333%; }

.contentTableBachilleratos { display:block; clear:both; width:100%; margin:0; padding:0; }

#Bachilleratos { width:calc(100% - 2px); margin:40px 1px; padding:0; overflow: visible; }

#Bachilleratos th,
#Bachilleratos td { vertical-align:middle; padding:0; /*border:1px solid #ccc; background:none;*/ }
#Bachilleratos th.vtext { font-size: 8px; }
#Bachilleratos td { color: transparent; }

#Bachilleratos .title div { display:block; margin:0 auto; padding:5px 0; width:100%; height:100%; }
#Bachilleratos .title div:after { content:""; display:block; margin:5px auto 0 auto; width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; 
border-top:10px solid #8E343F; font-size:0; line-height:0; text-align:center; }

#Bachilleratos .bachiller { padding:5px; text-align:left; font-size: .8em;}

#Bachilleratos .cross { text-indent:-9000px; background-image:url(../images/bullet-bachiller.png); background-position: center center; background-repeat: no-repeat; }

#Bachilleratos img { margin:0; }

#Bachilleratos a { display:block; }

#Bachilleratos th,
#Bachilleratos td,
#Bachilleratos tr.withAncla { border-width: 1px; border-style: solid; }

#Bachilleratos tr:first-child,
#Bachilleratos tr:first-child > th,
#Bachilleratos tr.vacio, 
#Bachilleratos tr.vacio td { border:none !important; }

#Bachilleratos td.vacio { border-left:none; border-right:none; }

#Bachilleratos td.cross.fa { background-image:url(../images/bullet-bachiller-orange.png); }
#Bachilleratos td.cross.fi { background-image:url(../images/bullet-bachiller-green.png); }
#Bachilleratos td.cross.fcd { background-image:url(../images/bullet-bachiller.png); }
#Bachilleratos td.cross.fcdCom { background-image:url(../images/bullet-bachiller-yellow.png); }

#Bachilleratos td.cross.facs { background-image:url(../images/bullet-bachiller-blue.png); }


#Bachilleratos .movBachiller,
#Bachilleratos .movtitBachiller { display:none; text-align:left; }

#Bachilleratos .movtitBachiller td, #Bachilleratos .movtitBachiller th { padding:5px; }

#Bachilleratos .movtitBachiller,
#Bachilleratos .movtitBachiller td, 
#Bachilleratos .movtitBachiller th  { border:none; }


/*#Bachilleratos .title em { font-size:11px; }*/

#Bachilleratos .title div { text-transform:uppercase; text-decoration:none; }

#Bachilleratos tr.selected { font-weight: bold; }

#Bachilleratos,
#Bachilleratos .title div,
#Bachilleratos .title em,
#Bachilleratos .bachiller,
#Bachilleratos .movtitBachiller b, 
#Bachilleratos .movtitBachiller strong { font-weight:normal; }

#Bachilleratos a:hover,
#Bachilleratos tr.selected { background: #edeae2; }

#Bachilleratos tr.selected td[rowspan],
#Bachilleratos th,
#Bachilleratos td { background:#fff; }

#Bachilleratos th,
#Bachilleratos td,
#Bachilleratos tr.withAncla { border-color: #ccc; }

#Bachilleratos .movtitBachiller { color:#5B5B5E; }

#Bachilleratos .title div,
#Bachilleratos .movtitBachiller b, 
#Bachilleratos .movtitBachiller strong { color:#8E343F; }

/* Anclas */
.pagCarrerasxBachiller #agronomia, .pagCarrerasxBachiller #arquitectura, .pagCarrerasxBachiller #derecho, .pagCarrerasxBachiller #economia,
.pagCarrerasxBachiller #ingenieria, .pagCarrerasxBachiller #medicina { display:block; background-clip: content-box; margin-top: -120px; padding-top: 120px; border:none; background:#fff; }

/*Para la infografía de becas 
.pagBecas p.destacados { padding-top:3rem; padding-bottom:3rem; }
*/

.carrerasSearch.filtroAplicado::after,
.fsSearchAdvParam.filtroAplicado::after { display: none; opacity: 0; visibility: hidden; }
